#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"

camera {
  location<5,10,-30>  
  look_at<0,2,0>
  angle 15
}

light_source{<15,20,-20> color 1.5*White}
light_source{<-5,20,-5> color 0.5*White}

object{
   Plane_XZ
   texture{Cork}
   translate<0,-0.1,0>
}
object{
   Cube
   scale<0.1,15.0,15.0>
   texture{DMFWood2}
   translate<-3,0,0>
}
object{                            
   Cube
   scale<15.0,15.0,0.1>
   texture{DMFWood2}
   translate<0,0,3>
}


#declare N=0;
#while(N<=1)
object{
      Cube
      scale<1.0,0.05,0.2>
      translate<2,N*7.0,0 >
      rotate<0,N*360+90,0>
      texture{DMFWood6}
}
#declare N=N+0.05;
#end